/*--------------|| SUBURB PAGE >> AREA WE SERVE ||-------------- */
/*  {
  width: 100%;
  position: relative;
  display: flex
} */
.suburb-search-form {
  max-width: 499px;
  width: 100%;
  position: relative;
  display: flex;
}
.suburb-search-form input {
  height: 50px;
  width: 100%;
  border-radius: 0;
  background: #fff;
  margin: 0;
  padding: 12px 5px 12px 12px;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.28px;
  color: #000;
  border: 1px solid #c8c8c8;
}
.suburb-search-form input::placeholder {
  color: #010101;
  font-size: 14px;
  letter-spacing: 0.32px;
  line-height: 26px;
}
.suburb-search-form button {
  position: absolute;
  top: 0;
  right: 0;
  background: var(--orange);
  border: 1px solid var(--darkblue);
  color: #fff;
  height: 50px;
  min-width: 80px;
  border-radius: 0;
  box-shadow: none;
  font-weight: 700;
  padding: 13px 10px;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 17px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

.suburb-search-form button > img {
  margin-right: 10px;
}

.suburb-search-form .ui-autocomplete {
  max-height: 220px;
  overflow-x: hidden;
}

.suburb-search-form ul {
  z-index: 9;
}
.suburb-search-form .ui-autocomplete li .ui-menu-item-wrapper {
  font-size: 16px;
}
.suburb-search-form .ui-autocomplete li .ui-state-active {
  font-weight: 600;
  color: #fff;
  background: var(--primary);
  border: none;
}
.suburb-search-form .ui-autocomplete {
  position: absolute;
  background: #f5f5f5;
  margin: 0;
}
.suburb-search-form .ui-autocomplete li {
  border-bottom: 1px solid #ededed;
  overflow: hidden;
  cursor: pointer;
}
.suburb-search-form .ui-autocomplete li.ui-state-focus {
  background: #f8f8f8;
}

.suburb-search-form .ui-autocomplete li img {
  float: left;
  height: 50px;
  margin: 5px 10px;
}

.suburb-search-form .ui-autocomplete li .ui-menu-item-wrapper {
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.suburb-search-form .ui-autocomplete li .ui-state-active {
  font-weight: 500;
  color: #fff;
  background: var(--orange);
  border: none;
}
.suburb-search-form .ui-autocomplete li span {
  line-height: 1.75em;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.suburb-search-form button {
  position: relative;
}
.area_we_serve_map_sec {
  background-color: #ecebea;
}
.area_we_serve_map_sec_wrap {
  display: flex;
  flex-wrap: wrap;
}

.area_left_block {
  width: 644px;
}
.areas-sec-map iframe {
  height: 450px;
  max-width: 100%;
}
.area_right_block {
  width: calc(100% - 644px);
  padding-left: 85px;
}
ul.areas-list {
  grid-template-columns: repeat(2, 1fr);
  display: grid;
}
.area_we_serve_map_sec_wrap ul li {
  font-size: 14px;
  line-height: 2.1;
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  letter-spacing: 0.28px;
  color: #292929;
}
.area_we_serve_map_sec_wrap ul li:before {
  position: absolute;
  content: "";
  background: url(../images/svg/map-marker-alt.svg) no-repeat left top;
  left: 0px;
  top: 7px;
  width: 9px;
  height: 12px;
  object-fit: initial;
}

@media (max-width: 1599.99px) {
}

@media (max-width: 1439.99px) {
  .area_left_block {
    width: 500px;
  }
  .area_right_block {
    width: calc(100% - 500px);
    padding-left: 50px;
  }
}
@media (max-width: 1199.99px) {
  .area_left_block {
    width: 480px;
  }
  .area_right_block {
    width: calc(100% - 480px);
    padding-left: 30px;
  }
}
@media (max-width: 991.99px) {
  .area_we_serve_map_sec_wrap {
    gap: 30px;
  }
  .area_left_block {
    width: 100%;
  }
  .area_right_block {
    width: 100%;
    padding-left: 0px;
  }
  .area_we_serve_map_sec_wrap ul li {
    line-height: 1.6;
  }
  .suburb-search-form {
    margin: auto;
  }
}
@media (max-width: 767.99px) {
}
@media (max-width: 575.99px) {
  ul.areas-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
